package com.ssj.service.conch.teacher.v2.dto;

import java.io.Serializable;

public class ClassDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String classId; //班级Id

    private String grade;//年级

    private String className;//班级

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }
}
